const Action = function(fn) {
  this.fn = fn;
};
Action.prototype = {
  execute: function() {
    this.fn.apply(this, arguments);
  }
};
const ACTION = {
  CARD: {
    LEARN_MORE: new Action((item)=>{
      store.set({
        'navigation.current': 'InfoPage',
        'navigation.data': {id: item.id, category: item.category_id}
      });
    })
  },
  Action
};

export default ACTION
export {ACTION};

